Skip to content

Consultar lista restritiva

GET
/api/v2/blacklist

Obtém os registros da lista restritiva com paginação por workspace

Authorizations

Authentication v2

For more details, see Authentication v2

TypeHTTP (bearer)

Parameters

Query Parameters

workspaceId*
Typestring
Required
Example"fc31805a-9ac5-423b-b3cb-b626c769b27c"
Format"uuid"
limit
Typeinteger
Example10
Minimum1
Maximum100
page
Typeinteger
Example1
Minimum1

Responses

Lista restritiva consultada com sucesso

application/json
JSON
{
"blacklist": [
{
"id": "53190a88-7866-4fc4-9986-5e24f7d8da97",
"workspaceId": "fc31805a-9ac5-423b-b3cb-b626c769b27c",
"userId": "a7e3545c-b7e1-4156-8363-7d3ecca8c8d9",
"nationalId": "91439362025",
"type": "FRAUD",
"description": "Fraude",
"createdAt": "2026-03-30T17:53:52Z"
}
],
"page": 1,
"limit": 10,
"total": 1
}